/*
@media screen and (orientation: portrait) {
    .card {
        border: none;
    }
    .card {
        background-color: black ;
    }
}
*/

:root {
    --cor-principal: rgb(10, 62, 92);
    --cor-segundaria: rgb(81, 158, 202);
    --cor-terciaria: rgb(166, 211, 238);
    --cor-quarta:  rgb(213, 235, 248);
    --cor-branca:  rgb(251, 253, 255);
}

.icone {
    width: 490px;
    height: 490px;
    border-color: var(--cor-branca) ;
    border-radius: 400px;
    border-style:solid ;
    border-width: 5px;
    padding: 20px
}

h1 {
letter-spacing: 10px;
   font-size: 90px;
   font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
   font-weight: 100;
}


/*
320px - 600px tamanho da tela


backgroung-image : url()